/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles // rewrite original
================================================== */
	img{ max-width: 100%; height: auto; }
	div.top-navigation-wrapper{ min-width: 0; }


/* #Page Styles
================================================== */
	
/* #Media Queries
================================================== */

	/* Larger than 960 (desktops) */
	@media only screen and (min-width: 980px) {
	
	.container {
	width: 980px !important;
	}
	.Aa-page-builder-element {
	padding-left: 10px;
	padding-right: 10px;
	}

	}	
